ESXi upgrade from 6.7 to 7.0 failed on…

ESXi upgrade from 6.7 to 7.0 failed on libupgradepsadeviceconfig.so

ESXi upgrade from 6.7 to 7.0 failed on…

I come across this strange issue that upgrades for ESXi 6.7 to 7.0 is failing on a few hosts with PSOD and the error being : libupgradepsadeviceconfig.so. After reboot, the rollback works, and the host is back on the 6.7 version. Google is showing nothing regarding libupgradepsadeviceconfig.so […]


VMware Social Media Advocacy

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.